@charset "UTF-8";

.table {
  width: 100%;
  border: 2px solid #ddd;
  border-collapse: separate;
  border-spacing: 0;
}
.table th,
.table td {
  padding: 15px 20px;
  box-sizing: border-box;
  border-bottom: 2px solid #ddd;
  white-space: 0;
}
.table tr:last-child th,
.table tr:last-child td {
  border-bottom: none;
}
.table th {
  border-right: 2px solid #ddd;
  background: #f5f7f7;
  color: #003399;
}

@media only screen and (max-width: 768px) {
  .table th {
    font-size: 14px;
    width: 100px;
    padding: 10px;
  }
  .table td p,
  .table td ul li{
    font-size: 14px;
  }
}

.table td ul li {
  padding-left:1.3em;
  text-indent: -1.3em;
}


.table-wide {
  border-collapse: collapse;
  table-layout: fixed;
	margin:20px 0 20px;
  text-align: center;
  width: 100%;
}
.table-wide + .table-wide {
  margin-top: 40px;
}
.table-wide th {
	border: 1px solid #f2f2f2;
	padding: 10px;
}
.table-wide tbody th {
	font-weight: normal;
}
.table-wide th.onblue {
	background: #4f90c8;
	color: #fff;
}
.table-wide td {
	border: 1px solid #f2f2f2;
  padding: 15px;
  background: #fff;
}

@media only screen and (max-width: 768px) {
  .table-wide th,
  .table-wide td {
    font-size: 12px;
  }
  .spscroll {
    margin-right: -4%;
    overflow-x: scroll;
  }
  table.spfix th,
  table.spfix td {
    width: 140px!important;
  }
}

.m_c_pagination-wrap .pagenation-list li {
  width: 435px;
  height: auto;
  margin-bottom: 10px;
  padding: 5px 0;
}
@media only screen and (max-width: 768px) {
  .m_c_pagination-wrap .pagenation-list {
    margin-bottom: 60px;
  }
  .m_c_pagination-wrap .pagenation-list li {
    padding: 10px 0;
    height: auto;
  }
}

.pagetop {
  text-align: right;
}
.pagetop a {
  font-size: 12px;
  color: #777;
  text-decoration: none;
}

.pagetop a:hover {
  text-decoration: underline;
}

.m_c_pagination-wrap .pagenation-list li.pagenation-left:after {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.m_c_pagination-wrap .pagenation-list li:after {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  right: auto;
  left: 18px;
}

.m_c_pagination-wrap .pagenation-list li .text {
  padding: 0 50px;
}
@media only screen and (max-width: 768px) {
  .m_c_pagination-wrap .pagenation-list li .text {
    padding: 0 40px;
  }
}

#popup-template .main-content-wrap .text {
  line-height: 1.3;
}
/*
.js-tel a {
  text-decoration: none;
}
*/
@media only screen and (max-width: 768px) {
  .pc { display: none;}
}
@media only screen and (min-width: 769px) {
  .sp { display: none;}
}